@charset "utf-8";

.hd{font-size:18px;height:20px;line-height:20px;padding-left:10px;border-left:5px solid #1aabc0;margin-bottom:10px;font-weight:400;margin-left:10px}
.ztBox {margin-top: 20px;}
.ztBox li{position:relative;background:#fff;margin-bottom:5px}
.ztBox li .info{display:box;display:-webkit-box;display:-moz-box;padding:10px 0;margin:0 13px}
.ztBox li .img{position:relative;display:block;width:148px;height:86px;overflow:hidden;border:1px solid #ffb230;border-radius:3px;margin-right:15px}
.ztBox li:after{content:"";display:block;position:absolute;top:50.5px;left:165px;width:8px;height:12px;background:url(../images/icon_d.png) no-repeat;background-size:20px 30px;background-position:-8px 2px}
.ztBox li .img img{width:100%;height:auto;min-height:100%}
.ztBox li .info div{box-flex:1;-webkit-box-flex:1;-moz-box-flex:1}
.ztBox li .info div a{display:block;height:28px;line-height:28px;font-size:15px;color:#333;font-weight:700;overflow:hidden;white-space:nowrap;text-overflow:ellipsis}
.ztBox li .info div p{display:block;height:36px;line-height:18px;font-size:12px;color:#999;overflow:hidden;text-overflow:ellipsis;display:-webkit-box;-webkit-line-clamp:2;-webkit-box-orient:vertical}
.ztBox li .info div span{display:block;color:#999;line-height:18px;margin-bottom:3px}
.ztBox li .info div span:before{content:"";display:inline-block;width:11px;height:11px;background:url(../images/icon_d.png) no-repeat;background-size:16px 25px;background-position:-3px -13px;margin-right:4px;position:relative;top:1px}
.ztBox li .list{display:box;display:-webkit-box;display:-moz-box;padding:10px 0 10px 5px;height:45px;overflow:hidden}
.ztBox li .list a{display:block;width:16.5%}
.ztBox li .list a img{display:block;width:45px;height:45px;margin:auto;border-radius:10px}


.pageBtn{text-align:center;padding-top:20px;padding-bottom:20px;}
.pageBtn a{color:#858585;border:1px solid #ccc;padding:5px 10px;border-radius:3px;margin-right:10px}
.list_img .pageBtn{margin-top:10px;}
.pageBtn a.cur{border: 1px solid #138ff1;background: #138ff1;color:#fff;}